
.study-space-container {
  display: inline-block;
  width:100%;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  padding:15px;
}

.study-space-container div h2 {
	padding-top:0px;
	margin-top:0px;
}

legend {
	font-size:16px;
}